Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 02:45:46 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery 1. I ordered one set of baby Mittens but what I received was entirely different design which is useless for me as I already had that design purchased before. Second set of mitten was canceled. All of these things were done without prior information to the customer.
2. I ordered Grey colored t shirt when I received the bottom part of shirt was full of bird poop which is highly unprofessional and disgusting. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2323158